{
  "name": "Blackout",
  "short_name": "Blackout",
  "description": "Blackout Game",
  "theme_color": "#000000",
  "background_color": "black",
  "display": "fullscreen",
  "orientation": "landscape",
  "start_url": "game.html",
  "icons": [
    {
      "src": "icon192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "icon512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ]
}
